<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>LIFE - {$title_page}</title>

    <!-- Bootstrap Core CSS -->
    <link href="../_assets/framework/startbootstrap-sb-admin-2-1.0.7/bower_components/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">

    <!-- MetisMenu CSS -->
    <!--<link href="../bower_components/metisMenu/dist/metisMenu.min.css" rel="stylesheet">-->

    <!-- Timeline CSS -->
    <!--<link href="../dist/css/timeline.css" rel="stylesheet">-->

    <!-- Custom CSS -->
    <link href="../_assets/framework/startbootstrap-sb-admin-2-1.0.7/dist/css/sb-admin-2.css" rel="stylesheet">

    <!-- Datatable CSS -->
    <link href="../default/css/datatables.css" rel="stylesheet">

    <!-- datepicker -->
    <link href="../_assets/plugin/bootstrap-datepicker/datepicker.css" rel="stylesheet">

    <!-- Morris Charts CSS -->
    <!--<link href="../bower_components/morrisjs/morris.css" rel="stylesheet">-->

    <!-- Custom Fonts -->
    <link href="../_assets/framework/startbootstrap-sb-admin-2-1.0.7/bower_components/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">

    <!-- Default CSS -->
    <link href="../default/css/appDefault.css" rel="stylesheet">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

<div id="wrapper">

    <!-- Navigation -->
    <nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">

       <div class="navbar-header">
            <a class="navbar-brand" href="life/adunanza">
                <!-- <img src="../image/logo.png" width="100" height="100"> -->
                LIFE {$version}
            </a>
        </div>
        <ul class="nav navbar-top-links navbar-right">
            <!-- LOGOUT-->
            <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                    <i class="fa fa-user fa-fw"></i>  <i class="fa fa-caret-down"></i>
                </a>
                <ul class="dropdown-menu dropdown-user">
                    <li><a href="life/logout"><i class="fa fa-sign-out fa-fw"></i> Logout</a>
                    </li>
                </ul>
                <!-- /.dropdown-user -->
            </li>
            <!-- /.dropdown -->
        </ul>
        <div class="navbar-default sidebar" role="navigation">
            <div class="sidebar-nav navbar-collapse">
                <!--
                <div>
                    <a href="home"><img class="logo" src="../image/logo.png"></a>
                </div>
                -->
                <ul class="nav" id="side-menu">
                    <li>
                        <a href="life/adunanza" class="bold"><i class="fa fa-mortar-board fa-2x fa-fw"></i>Adunanze</a>
                    </li>
                    <li>
                        <a href="life/proclamatori" class="bold"><i class="fa fa-user fa-2x fa-fw"></i>Proclamatori</a>
                    </li>
                    <li>
                        <a href="life/stampa" class="bold"><i class="fa fa-calendar-o fa-2x fa-fw"></i>Stampe</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div id="page-wrapper">
        {$wrapper}
    </div>

</div>

<!-- jQuery -->
<script src="../_assets/framework/startbootstrap-sb-admin-2-1.0.7/bower_components/jquery/dist/jquery.min.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="../_assets/framework/startbootstrap-sb-admin-2-1.0.7/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>

<!-- Metis Menu Plugin JavaScript -->
<script src="../_assets/framework/startbootstrap-sb-admin-2-1.0.7/bower_components/metisMenu/dist/metisMenu.min.js"></script>
<!-- DataTables JavaScript -->
<script src="../_assets/framework/startbootstrap-sb-admin-2-1.0.7/bower_components/datatables/media/js/jquery.dataTables.min.js"></script>
<script src="../_assets/framework/startbootstrap-sb-admin-2-1.0.7/bower_components/datatables-plugins/integration/bootstrap/3/dataTables.bootstrap.min.js"></script>

<!-- datatable configuration -->
<script src="../default/js/jquery.datatable.appConfig.js"></script>
<!-- Custom Theme JavaScript -->
<script src="../_assets/framework/startbootstrap-sb-admin-2-1.0.7/dist/js/sb-admin-2.js"></script>

<!-- validation -->
<script src="../_assets/plugin/jquery-validation-1.15.0/dist/jquery.validate.js"></script>
<script src="../_assets/plugin/jquery-validation-1.15.0/dist/localization/messages_it.min.js"></script>


<!-- datepicker -->
<script src="../_assets/plugin/bootstrap-datepicker/bootstrap-datepicker.js"></script>

<!-- inputmask -->
<script src="../_assets/plugin/jquery.inputmask-3.x/js/inputmask.js"></script>
<script src="../_assets/plugin/jquery.inputmask-3.x/js/inputmask.date.extensions.js"></script>

<script src="../_assets/plugin/jquery.inputmask-3.x/js/jquery.inputmask.js"></script>

<!-- Local JS -->
<script src="{$local_js}"></script>


</body>

</html>
